parm tmp.topo.hmr

change charge :1@O5'  -0.5965 
change charge :1@HO5'  0.4137
change charge :1@C5'   0.0367 
change charge :1@H5'   0.0647
change charge :1@H5''  0.0647
change charge :1@C4'   0.0942
change charge :1@H4'   0.0746
change charge :1@O4'  -0.4060
change charge :1@C1'   0.0927
change charge :1@H1'   0.1316
change charge :1@N9   -0.0167
change charge :1@C8    0.1517
change charge :1@H8    0.1737
change charge :1@N7   -0.5913 
change charge :1@C5    0.0102
change charge :1@C6    0.7217
change charge :1@N6   -0.9563
change charge :1@H61   0.4157
change charge :1@H62   0.4157
change charge :1@N1   -0.7573
change charge :1@C2    0.5102
change charge :1@H2    0.0652
change charge :1@N3   -0.6809
change charge :1@C4    0.3909
change charge :1@C3'   0.2187
change charge :1@H3'   0.0537
change charge :1@C2'   0.2646
change charge :1@H2'   0.0039
change charge :1@O2'  -0.6175
change charge :1@HO2'  0.3688
change charge :1@O3'  -0.4498
change charge :2@P     1.1890
change charge :2@OP1  -0.7679
change charge :2@OP2  -0.7592 
change charge :2@O5'  -0.4558
change charge :2@C5'   0.0343
change charge :2@H5'   0.0680
change charge :2@H5''  0.0680 
change charge :2@C4'   0.2183
change charge :2@H4'   0.0609
change charge :2@O4'  -0.4560
change charge :2@C1'   0.1856
change charge :2@H1'   0.1385
change charge :2@N9   -0.0047
change charge :2@C8    0.0905
change charge :2@H8    0.2118
change charge :2@N7   -0.5446
change charge :2@C5    0.0149
change charge :2@C6    0.7359
change charge :2@N6   -0.9635
change charge :2@H61   0.4201
change charge :2@H61   0.4201
change charge :2@N1   -0.7726
change charge :2@C2    0.5391
change charge :2@H2    0.0567
change charge :2@N3   -0.7072 
change charge :2@C4    0.3487
change charge :2@C3'   0.2345
change charge :2@H3'   0.0141
change charge :2@C2'   0.1659
change charge :2@H2'   0.0344
change charge :2@O2'  -0.6589
change charge :2@HO2'  0.4242
change charge :2@O3'  -0.6881
change charge :2@HO3'  0.4397

outparm full.topo.hmr
